---
- name: restart neutron_ctl
  service: name={{ item }} state=restarted
  with_items:
    - neutron-server

- name: restart neutron_net
  service: name={{ item }} state=restarted
  with_items:
    - neutron-dhcp-agent
    - neutron-l3-agent
    - neutron-metadata-agent
    - neutron-openvswitch-agent

- name: restart neutron_comp
  service: name={{ item }} state=restarted
  with_items:
    - neutron-openvswitch-agent
